/* ====================
     关于我们页面样式
	 作者：严微
	 公司名称：严微工作室
	 网址：http://www.ywcms.com
==================== */
.w1200{
    width: 1200px;
    margin: 0 auto;
}
.about_banner{ background:url(../images/about_banner.jpg) no-repeat center; background-size: cover;}

.about_history{ width:1200px; margin:40px auto 0; overflow:hidden;}
.about_other{ width:1200px; margin:40px auto; overflow:hidden;}
.about_history h1,.about_other h1{ font-size:20px; width:100%; font-weight:bold; text-align:center; padding-bottom:10px; color:#333;}
.about_history h2,.about_other h2{ font-size:14px; width:100%; font-weight:normal; text-align:center; color:#6b6b6b;}
.am-divider{ margin:1.5rem auto; overflow:hidden; height:auto; text-align:center;}

.development_dl{  background:url(../images/bg2.png) repeat-y center top; padding-bottom:65px; margin:50px 0;}
.development_dl_box{ overflow:hidden;}
.development_dl_box dl{ background:#d9d9d9; padding:1px;}
.development_dl_box dl dt{ background:#fff; font-size:14px; font-weight:normal; padding:10px;}
.development_dl_box dl dd{ color:#595959; font-size:26px; font-family:"Nexa Light"; margin:0; padding:8px 0; text-align:center; font-weight:normal;}
.development_dl_box dl:hover{ background:#5591d7; cursor:pointer;}
.development_dl_box dl:hover dt{ color:#5591d7;}
.development_dl_box dl:hover dd{ color:#fff;}
.dl_fl{ float:left; width:48%; margin-right:2%;}
.dl_fr{ float:right; width:48%; margin-left:2%;}

.about_contact { /*background: url(../images/about_bg.jpg) no-repeat center top;*/ background-size:cover; width: 100%; min-height: 400px; text-align:center; background-attachment:fixed; overflow:hidden; padding-bottom: 45px;}
.about_contact h1,.about_tenet h1{ font-size:20px; width:100%; font-weight:bold; text-align:center; padding-bottom:10px; color:#333; padding-top:40px;}
.about_contact h2,.about_tenet h2{ font-size:14px; width:100%; font-weight:normal; text-align:center; color:#999;}
.about_contact p{ color:#666; font-size:16px; line-height:24px; padding-bottom: 10px; width: 80%; margin: 0 auto;}

.about_tenet{ background:url(../images/about2.jpg) no-repeat center top; height:598px;}
.about_tenet h1{ padding-top:60px;}
.about_tenet_more{ text-align:left; margin-top:40px; color:#fff;}
.about_tenet_more i{ font-size:18px; font-weight:bold; margin-right:10px;}
.about_tenet_more p{ margin-top:10px; line-height:30px;}

.competence-ul{ margin-top:30px; float:left; width:1170px; overflow:hidden;}
.competence-ul li{ width:204px; margin:0 15px; float:left;}
.competence-ul li h3{ text-align:center; font-size:14px; line-height:24px; padding-top:10px; font-weight:normal;}
.competence-ul li a{ color:#333;}
.competence-ul li a:hover{ color:#5591d7;}

.container{ max-width:1200px; margin:0 auto;}

.page_content{ width:930px; padding:15px; float:left; font-size:14px; line-height:24px; color:#333; min-height:500px; overflow:hidden;}

@media screen and (max-width: 768px){
    /*关于我们开始*/
    .development_dl{ width:100%; margin:25px 0; background:none; padding-bottom:0;}
    .development_dl_box{ padding: 0 15px;}
    .dl_fl,.dl_fr{ width:100%; margin:10px 0;}
    .about_contact{ min-height:580px; padding: 0 15px;}
    .about_tenet{ height:auto; padding-bottom:20px;}
    .about_tenet h1{ padding-top:30px;}
    .about_tenet_more{ margin-top:15px;}
    .about_tenet_more p{ line-height:24px; margin-top:5px;}
    .competence-ul{ width:100%; margin-top:15px;}
    .competence-ul li{ width:100%; margin:0 0 10px 0;}
    .competence-ul li img{ width:100%; height:100%;}

    .page_content{ width:100%; padding:0;}
    .page_content img{ width:100%; height:100%;}
    .w1200{
        width: 100%;
    }
    .about_history,.about_other{
        width: 100%;
        padding: 0 15px;
    }
    .page_left{
        margin-top: 20px;
    }
}
@media screen and (max-width: 760px){

}
/* iPhone6+ */
@media screen and (max-width: 414px){

}
/* iPhone6 */
@media screen and (max-width: 375px){

}
/* iPhone5、4 */
@media screen and (max-width: 320px){

}
/* Galaxy S5 */
@media screen and (max-width: 360px){

}
/* iPad */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  {
}